» Ubuntu » Packages

Error

two or more packages specified (ntfs-3g-dbg oneiric)